@charset "UTF-8";
/*==================================================
 * 右侧工具条 – 响应式补丁
 *================================================*/


/*右侧浮动工具栏*/
.side-always {
    position: fixed;
    z-index: 3;
    width: 56px;
    height: 260px;
    right: 12px;
    top: 50%;
    margin-top: -130px;
    box-sizing: border-box;
}
.side-always .side-ico {
    position: relative;
    z-index: 4;
    width: 56px;
    height: 56px;
    transition-duration: .3s;
    background-size: 23px !important;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
.side-always .tele-item .side-ico {
    background: url(../images/side-tele.png) no-repeat center;
}
.side-always .qq-item .side-ico {
    background: url(../images/side-qq.png) no-repeat center;
}
.side-always .ewm-item .side-ico {
    background: url(../images/side-ewm.png) no-repeat center;
}
.side-always .toTop-item .side-ico {
    background: url(../images/side-toTop-item.png) no-repeat center;
}
/*右侧浮动工具栏 start*/
.side-always .side-items {
    display: block;
    position: relative;
    overflow: visible;
    background-color: #f5f5f5;
    cursor: pointer;
    width: 56px;
    height: 56px;
    transition-duration: .3s;
    margin-bottom: 12px;
}

.side-always .side-items:hover {
    background: #e60039;
}
.side-always .side-tele {
    position: absolute;
    display: none;
    width: 170px;
    height: 56px;
    box-sizing: border-box;
    font-size: 18px;
    font-weight: bold;
    line-height: 56px;
    color: #fff;
    left: -171px;
    top: 50%;
    margin-top: -28px;
    background-color: #e60039;
}
.side-always .side-tele-content {
    display: block;
    padding: 0 10px;
    text-align: center;
}
/*二维码*/
.side-always .side-ewm {
    position: absolute;
    display: none;
    width: 110px;
    height: 120px;
    background: #fff;
    padding: 5px;
    box-sizing: border-box;
    right: 104%;
    top: 50%;
    margin-top: -55px;
}

/* ===== 移动端（<768px） */
@media screen and (max-width: 767px) {
    /*在手机端隐藏右侧浮动工具栏*/
    .side-always {display: none;}
}